package com.lovecoding.day03;


/**
 * @author WanJl
 * @version 1.0
 * @title Demo06
 * @description 使用嵌套 for 循环打印一个 5 行的直角三角形星号图案，第一行 1 个星号，第二行 2 个，依此类推。
 * @create 2026/7/9
 */
public class Demo06 {
    public static void main(String[] args) {
        for (int i = 1; i <=5; i++) {
            for (int j = 0; j <i; j++) {
                System.out.print("*");
            }
            System.out.println();
        }
    }
}
